<?php 
include("../db.php");
?>
<html>
<head>
<link href="style.css" type="text/css" rel="stylesheet" rev="stylesheet" />
</head>
<body>
<form method="post" action="">
<div id="main">
	<div id="header">
    	<?php
			if(isset($_GET["step"]) && $_GET["step"]!=""){
				$headLine="step-".$_GET["step"];
				echo $heading[$headLine];
			}else{
				echo $heading["step-1"];
			}
		?>
    </div>
    <div id="content">
  
  		<?php
			if(isset($_GET["step"]) && $_GET["step"]!=""){
				include("step-".$_GET["step"].".php");
			}else{
				if($_POST){
					redirect("install.php?step=2");
				}
			?>
				<div class="info">
                	<h1>Select your language</h1>
                    To begin, please select the preferred language and click on "Next".
      			</div>
                <br>
				<br>
            	<label for="field_language">Language</label>
                <div>
                  <select id="field_language" name="language">														
                    <option value="en" selected="selected">English</option>												
                  </select>
                </div>
<?php
			}
		?>
    
    </div>
    <div id="footer"> 
    <input type="submit" name="btn" value="Next" class="next">
    </div>
</div>
</form>
</body>
</html>